

body{
direction: rtl;
text-align: right;
}
.owl-stage-outer{
  direction: ltr;
}

.pull-right ,span.lang,.footer-social{
  float: left!important;
}

.pull-left,.feature-box i,.post-date-dark ul li span,
.mean-container .mean-nav ul li,
.mean-container .mean-nav ul li a,
.mean-container .mean-nav{
  float: right!important;
}
.main-menu-area .ne-main-menu nav ul li,
.header-style5 .main-menu-area .ne-main-menu,
.modal-dialog,.breadcrumbs-area,
.mean-container .mean-nav ul li a {
  text-align: RIGHT;
}
.mean-container .mean-nav ul li a.mean-expand{
  left:0;
  right:auto
}

.more{
  float: left!important;
  margin-left: 10px;
}
.news li {
  list-style: none;
  margin-right: -20px;
  margin-left: 0!important
}

.header-style5 .main-menu-area .ne-main-menu nav ul li:first-child a {
  padding: 22px 0px 22px 18PX;
}

.header-action-item ul li {
  border-left: 1px solid #dcdcdc;
  border-right:0;
  line-height: 18px;
  padding-left: 15px;
  padding-right: 0;
  display: inline-block;
  margin-left: 15px;
  margin-right: 0
}
.login-btn i {
  padding-left: 10px;
  padding-right: 0px;
}
.feature-box-content {
  margin-right: 8rem;
  margin-left: 0;
 
}
ul.footer-social li {
  margin-right: 0px;
  margin-left: 5px;
}
.media .media-body {
  margin-left: 0;
  margin-right: 15px;

}
.post-date-dark ul li span {
  margin-right: 0px;
  margin-left: 8px;
}
h2.size-lg {
  font-size: 15px;
}
.header-style5 .main-menu-area .ne-main-menu nav ul li ul.ne-dropdown-menu {
  right: -15px;
  left:auto
}
.history-header h5 a::before, .history-header h5 a::after {
  left: 1rem;
  right:auto
}
ul.post-info-dark li {
  display: inline-block;
  margin-left: 20px;
  margin-right: auto;
  padding-left: 20px;
  padding-right: auto;
  border-left: 2px solid #dcdcdc;
  border-right: 0;
  line-height: 1;
}
ul.post-info-dark li a i {
  margin-left: 15px;
  margin-right: auto
}
.more-info-link {

  left: 0;
  right:auto;
}
.topic-box-lg:before{
  display:none
}
.mask-content-sm {
 
  left: 0;
  padding-right: 0;
  right: 25px;
  padding-left: 25px;
}
h3.size-lg {
  font-size: 15px;
}
.size-c30 {
  font-size: 18px;
}
ul.address-info li i {
  font-size: 24px;
  position: absolute;
  right: 0;
  left:auto
}
ul.address-info li {
  padding-left: 0;
  padding-right: 35px;
}
.img-overlay-hover:hover:before {
  right: 0;
  left:auto
}
.post-date-light ul li span {
  float: right;
  margin-right: 0;
  margin-left: 8px
}
.header-search-light .search-input {
  left: 33px;
  right: auto;
}
@media only screen and (max-width: 991px){
  .on-mobile-fixed {
    position: fixed;
    top: 20px;
    left: 0;
    right: auto;
}
}
.title-bar-left:before {
  left: auto;
  right:0
}